Subject: Ticket Assigned - Refund for wrong product delivery order #Order number: 9759568214
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2019 08:57:53 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for wrong product delivery order #Order number: 9759568214 Hi,
I recently purchased two items on your shoemart app during the buy one get one free offer and I chose to collect the items from your shoemart outlet in Mall of the Emirates. Today I collected the items and when I opened it I found that it is the wrong bag delivered, not the one I ordered. I called your support number and they advised me to send an email to you for refund with the order number and picture of the bag I received.

I checked on your app and found that the bag I received is cheaper then the bag i ordered. I would like to let you know that I will keep the bag i received but kindly refund the difference of price as I paid for a bag with higher price.

Let me know if you need further information.

Order number: 9759568214

Regards and thank you,

Laeeq uddin Ahmed
0509242406

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236428